@charset "UTF-8";

table.calendar
{
    _border-collapse:collapse;
    _border-collapse: 0px;

    margin-bottom:15px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    width:180px;
}

table.calendar td
{
    font-family: Arial;
    font-size: 10px;
    color: #000;
    padding:0px;
    border:0px solid #00F;
    text-align: center;
    font-weight: 400;

    -moz-border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    box-shadow:0px 0px 1px 1px #00F, 0px 0px 2px 1px #1C41FF, 0px 0px 3px 1px #94B8F9, 0px 0px 4px 1px #DAE7FD;

    background:#FFF;
}

table.calendar td.wsp
{
    background:#BBB;
}

table.calendar td.now
{
    background:#F7DC47;
    font-weight: 900;
}

table.calendar tr:nth-child(1) td
{
    border:0;
    font-size: 12px;
    font-weight: 900;
}

table.calendar td:nth-child(6),
table.calendar td:nth-child(7)
{
    color: #F00;
}

table.calendar td:hover
{
    background:#FFFFAF;
}

a.tooltip span 
{
	display			: none; 
	padding			: 2px 3px; 
	margin-left		: 8px; 
	width			: 130px;
}
a.tooltip:hover span 
{
	display: inline; 
	position: absolute; 
    background: #ffffff; 
	border: 1px solid #cccccc; 
	color: #6c6c6c;
}
